RubyGems Navigation menu

mad_mimi 0.0.3

A Ruby wrapper for the Mad Mimi API. Deliver emails and manage your Mad Mimi audience

版本列表:

  1. 0.0.3 - February 12, 2011 (11.0 KB)
  2. 0.0.2 - February 11, 2011 (11.0 KB)
  3. 0.0.1 - January 23, 2011 (8.5 KB)

所有者:

作者:

  • Ozéias Sant'ana

SHA 256 checksum:

f1aca7bd0207d86edf42ac04dfc98a0ec662c49fb161b0efecfbe7fc61beff33

下载总次数 7,933

这个版本 3,115

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: